{% extends '::base_admin.html.twig' %}
{% block body %}
<div class="content">
  <div class="content-fluid">
    <div class="row">
      <div class="col-md-12">
        <div class="card">
          <div class="header">
            <h4 class="title">Users</h4>
          </div>
          <div class="content table-responsive table-full-width">
            <table class="table table-striped">
              <thead>
                <tr><th>ID</th>
                  <th>Nom</th>
                  <th>Prenoms</th>
                  <th>Point</th>
                  <th>Telephone</th>
                  <th>Email</th>
                  <th>Quartier</th>
                </tr>
              </thead>
              <tbody>
                {% for u in users%}
                <tr>
                  <td>{{loop.index}}</td>
                  <td>{{u.nom}}</td>
                  <td>{{u.prenom}}</td>
                  <td>{{u.point}}</td>
                  <td>{{u.telephone}}</td>
                  <td>{{u.email}}</td>
                  <td>{% if u.communaute %}{{u.communaute.libelle}}{% endif %}</td>
                </tr>
                {% endfor %}
              </tbody>
            </table>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
{% endblock %}
